Subject: bug#18201: 24.4.50; doc string of `file-accessible-directory-p'

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 29 May 2021 06:02:42 +0200

Lars Ingebrigtsen <[email-masked]> writes:

>> 3. The biggest problem with this doc string is that it refers to
>>    something called a "directory name spec", without either (1) saying
>>    what that is or (2) telling you where to find this information.  You
>>    CANNOT understand this doc string without knowing what "directory
>>    name spec" means.
>
> Hm...  I don't know what the doc string means here.  And looking at the
> code, I still don't understand.  Anybody?

The manual had a better explanation, so I copied that over in Emacs 28.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no